résutlats:
- x+ens: historique
- ceux qui vont pas à ccinp: ont pas travaillé pdt l'année
  - un qui connaît aucun ccinp
- bcp de 5/2

travail l'an prochain:
- interro de cours:
  - 5/10mn sur le cours de la veille
  - si < 2.5 -> copier une fois
    - récidive: _la dose augmente_
    - récidive (5?): je me mets derrière vous pdt le ctl
- dm: 1 par semaine => sujet de 4h 
  - une difficultés à choisir: [ccinp/pc, ccinp/mp, centrale, ens]
- ds: 1 / 3semaines
- ds en cours: ~2h (fréquence: ?)
- khôlles:
    lauront: 
      - 1/3semaines
      - publique (psk c'est des exos corrigés + remarques gratos pour les autres)
      - cours + formule par ♥
      - si on sait pas son cours, fin de la khôlle ._.
- travailler à plusieurs, s'entraîder pour DMs/exos: -> sinon idées noires auto-flagellation (tlmnt lol)
- 5/2 pas un droit 
- term => sup dur; mais sup => spé _encore plus très dur_

travail pour les vacances:
- dm 0 -> à rendre à la rentrée
- formulaire -> les formules c'est du tac au tac (genre 5s max)
- sujets sur le site -> voit si on a travaillé, jours rentrée ou plus tard ds semaine: μDS de 1h
- TIPEs faire le gros du travail (surtout ce qu'ils vont demander de faire pdt les vacances à l'oral blanc)

ceux qui veulent pas travailler
